Top Level :: Validate

Package Information: Validate_SE

This package is not maintained, if you would like to take over please go to this page.
» Summary » License
Validation class for Sweden New BSD
» Current Release » Bug Summary
0.1.1 (alpha) was released on 2012-04-07 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_SE

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_SE

No open bugs
Report a new bug to Validate_SE
» Description
Package containes locale validation for Sweden such as:
* Postal Code
» Maintainers » More Information

Dependencies for Validate_SE